ManifestFileVersion: 0
CRC: 1570090352
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: d32ae07424ac1f0938fda4cf836a9709
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/title/UITitleTextLang.png
Dependencies: []
